/* ======================================================
   WORDPRESS CORE CLASSES
====================================================== */

.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

/* ======================================================
   WP CAPTION
====================================================== */

.wp-caption {
    max-width: 100%;
    margin-bottom: 20px;
}

.wp-caption img {
    width: 100%;
    height: auto;
}
}